/*
Theme Name: SOHO - Child
Author: gt3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: soho
*/
@import url("../soho/style.css");

/* New Lightbox CSS */
.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer {
	height:auto;
	padding: 0;
	text-align: left;
}
.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .gt3pg_pro_title_wrap {
	display: flex;
	flex-direction: column;
	padding-top: 15px;
	padding-bottom: 15px;
}
.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .gt3pg_pro_title_wrap .gt3pg_pro_description.gt3pg_pro_clip {
	white-space: unset;
	text-overflow: unsetellipsis;
	padding-right: 20%;
	max-height: unset;
}
.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .gt3pg_pro_thumbnails > div > div > div {
	height:80%;
}
.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .gt3pg_pro_title_wrap .gt3pg_pro_title {
	display: none;
}
@media only screen and (max-width: 1024px){
	.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .gt3pg_pro_title_wrap {
		max-width: calc(100% - 100px);
	}
	.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .gt3pg_pro_title_wrap .gt3pg_pro_description.gt3pg_pro_clip {
		padding-right: 20px;
	}
}
/* New Lightbox CSS End */

/* Hidden likes button */
.blog_post_page .preview_likes,
.fullscreen_block .featured_items .bc_likes{
  
  display: none !important;
}
.fullscreen_block .bottom_box{
	display: flex !important;
	justify-content: center;
	flex-direction: column;
}
.fullscreen_block .bottom_box{
	padding-right: 25px !important;
}
/* Hidden likes button */

/* New Lightbox Description CSS Style */
.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .free-space{
    display: none;
}

.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer .gt3pg_pro_title_wrap .gt3pg_pro_description.gt3pg_pro_clip{
  padding-right: 0 !important;
}

.gt3pg_pro_caption_wrap{
  position: absolute;
  right: 15px;
  bottom:15px;
}

.gt3pg_pro_title_wrap{
  margin: 0 auto !important;
}

.gt3pg_pro_gallery_wrap-display .gt3pg_pro_slide_footer{
  text-align: center !important;
}
/* New Lightbox Description CSS Style */